
.xmsb_content .xmsb_content_table .xmsb_content_tablemain {
    padding-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    box-sizing: border-box;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .tit {
    margin-top: 38px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    color: #424242;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain tr {
    border: 1px solid #bebebe;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain td {
    position: relative;
    height: 40px;
    text-align: center;
    border: 1px solid #bebebe;
    padding: 5px 0;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain input[type='text'] {
    width: 100%;
    padding-left: 6px;
    padding-right: 6px;
    height: 32px;
    line-height: 32px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    background: transparent;
    border: none;
    outline: none;
    color: #525151;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain textarea {
    width: 100%;
    height: 100%;
    padding: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    vertical-align: middle;
    overflow: auto;
    background: transparent;
    border: none;
    outline: none;
    resize: none;
    color: #525151;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain tr:nth-child(2n+1){
    background: #F9F9F9;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box {
    padding-left: 40px;
    padding-right: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box label {
    display: inline-block;
    margin-bottom: 4px;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box label+label {
    margin-right: 5px;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box span {
    margin-left: 2px;
    vertical-align: 1px;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box .kdx {
    margin-left: 0;
        }
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box input[type='text'] {
    vertical-align: 3px;
    margin-left: 8px;
    width: 300px;
    height: 19px;
    line-height: 19px;
    border-bottom: 1px solid #0064bf;
    font-size: 14px;
    color: #0064bf;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box input[type='text']::-webkit-input-placeholder{
    color: #ccc;
		 }
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box input[type='text']::-moz-input-placeholder{
    color: #ccc;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box input[type='text']:-moz-input-placeholder{
    color: #ccc;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box input[type='text']:-ms-input-placeholder{
    color: #ccc;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box textarea::-webkit-input-placeholder{
    color: #ccc;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box textarea::-moz-input-placeholder{
    color: #ccc;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box textarea:-moz-input-placeholder{
    color: #ccc;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .che_box textarea:-ms-input-placeholder{
    color: #ccc;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .right_bottom {
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-center: right;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .right_bottom input {
    text-align: center;
    border-color: #424242!important;
    color: #424242!important;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .right_bottom p+p {
    margin-top: 8px;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .e_pic {
    position: absolute;
    top: 0;
    right: 0;
    width: 99px;
    height: 131px;
    line-height: 131px;
    border-left: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    background: #F9F9F9;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .e_pic .btn {
    padding: 4px;
    border-radius: 3px;
    font-size: 14px;
    background: #18a5ff;
    cursor: pointer;
    color: #fff;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .e_pic .pic {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .e_pic .pic img{
    position: absolute;
    left: 7px;
    top: 17px;
    width: 85px;
    height: 130px;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .e_file {
    width: 99px;
    height: 34px;
    line-height: 34px;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .e_file .btn {
    padding-left: 4px;
    padding-right: 4px;
    border: 1px solid grey;
    border-radius: 3px;
    font-size: 14px;
    background: #dedede;
    cursor: pointer;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .add_pr {
    padding-right: 18px!important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
		}
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .tj_box {
    margin-top: 30px;
    text-align: center;
        }
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .tj_box a{
    display: inline-block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    margin: 0 10px;
    border-radius: 4px;
        }
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .tj_box .save_btn {
    background: #01cb5b;
        }
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .tj_box .subm_btn {
    background: #017cca;
        }
.xmsb_content .xmsb_content_table .xmsb_content_tablemain .tj_box .cal_btn {
    background: #9b9b9b;
        }

.form_content{
	margin: 45px auto 0 auto;
	background: #fff url("../images/content_bg.png") left top no-repeat;
}
.form_content_title{
	line-height: 30px;
	font-size: 30px;
	color: #fff;
	padding: 22px 0 0 35px;
}
.myxmbox {
    width: 1096px;
    margin: 0 auto;
    padding-bottom: 75px;
}
.myxmbox .title{
    line-height: 95px;
    font-size: 24px;
    color: #04090d;
    font-weight: bold;
    position: relative;
    width: 100%;
}
.myxmbox .title .tip{
    font-size: 18px;
    position: absolute;
    right: 0;
}
.myxmbox img{
    display: block;
    margin-bottom: 40px;
}
.myxmbox .text{
    line-height: 95px;
    font-size: 24px;
    color: #04090d;
    font-weight: bold;
}
.myxmbox .text h1{
    line-height: 35px;
    font-size: 30px;
    color: #04090d;
    font-weight: normal;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 30px;
}
.myxmbox .text p{
    line-height: 30px;
    font-size: 16px;
    color: #04090d;
    font-weight: normal;
}
.myxmbox .button{
    width: 200px;
    line-height: 60px;
    text-align: center;
    background: #2e80ea;
    color: #fff;
    font-size: 18px;
    display: block;
    cursor: pointer;
    border-radius: 5px;
    margin: 75px auto 0 auto;
}
.myxmbox .button:hover{
    background: #15c67f;
}
.reg_agreement{
	width: 1000px;
	margin: 0 auto;
	padding-bottom:50px;
}
.reg_agreement .reg_title{
	font-size: 30px;
	color: #696969;
	line-height: 30px;
	text-align: center;
	padding-bottom: 50px;
}

.reg_agreement .reg_content{
	height: 600px;
	color: #636363;
	font-size: 16px;
	border: solid 1px #d2d2d2;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 20px;
	word-break: break-all;
}
.reg_agreement .checkagreement{
	margin: 30px auto;
	text-align: center;
	font-size: 20px;
}
.reg_agreement .checkagreement>input{
	display: none;
}
.reg_agreement .checkagreement>label{
	cursor: pointer;
}
.reg_agreement .checkagreement>input+label{
	background-color: #ffffff;
	border-radius: 50%;
	border: 1px solid #d3d3d3;
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
}
.reg_agreement .checkagreement>input:checked+label:AFTER{
	display: inline-block;
	content: "\2714";
	color: #ffffff;
	background-color: #007ccb;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}
.reg_agreement .checkagreement>a{
	display: block;
	width: 80px;
	height: 40px;
	color: #999999;
	background-color: #666666;
	border-radius: 12px;
	text-align: center;
	line-height: 40px;
	margin: 10px auto;
	pointer-events: none;
}
.reg_agreement .checkagreement>input:checked ~ a{
	pointer-events: auto;
	color: #ffffff;
	background-color: #007ccb;
}

.reg_box{
	width: 500px;
	margin: 0 auto;
	padding-bottom:50px;
}
.reg_box .reg_title{
    padding-top: 60px;
	font-size: 30px;
	color: #696969;
	line-height: 30px;
	text-align: center;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 30px;
}
.reg_box .reg_title a{
    color: #696969;
    padding: 0 15px;
    cursor: pointer;
}
.reg_box .reg_title a.on{
    color: #0879e8;
    padding: 0 15px;
}
.reg_box .reg_title a:hover{
    color: #0879e8;
}

.reg_box .reg_conList{ margin-top:20px; font-size: 16px; color: #8f8f8f}
.reg_box .reg_conList li{margin-bottom:15px; line-height:35px; display: block;zoom:1; overflow:hidden}
.reg_box .reg_conList li h1{ font-size: 16px; color: #8a8a8a; float: left; width:95px; font-weight: normal;}
.reg_box .reg_conList li .sex{font-size:14px; margin-left:20px; float:left}
.reg_box .reg_conList li .yzm{border:1px solid #e5e5e5;border-radius:3px; height:34px; float:left;}
.reg_box .reg_conList li .yzmcodeb{border:0;height:34px; display:block; width:120px; background:#3a95ee; border-radius:3px; color:#fff; font-size:14px; text-align:center;cursor: pointer; float:left; margin-left:10px;}
.reg_box .reg_conList li .red{ font-size:14px; color:#f00; line-height:35px; display:block; float:right;}
.reg_box .reg_conList li .reg_conListright{border:1px solid #e5e5e5; border-radius:3px; line-height:35px; zoom:1; overflow:hidden;float: left; width:385px}
.reg_box .reg_conList li .reg_conListright02{border:1px solid #e5e5e5; border-radius:3px 0 0 3px; line-height:35px; zoom:1; overflow:hidden;float: left; width:30px}
.reg_box .reg_conList li i{ float:left; width:30px; height:35px;line-height:35px; background:#e5e5e5; text-align:center; color:#8a8a8a; font-size:20px}
.reg_box .reg_conList li input{font-family:Microsoft yahei}
.reg_box .reg_conList li .reg_coninput01{ width:335px; float:left; margin-left:12px;height:35px;line-height:35px; outline:none; font-size:14px; }
.reg_box .reg_conList li .reg_coninput02{ width:214px; float:left; margin-left:12px;height:35px;line-height:35px; outline:none; font-size:14px}
.pbsq_RightboxWListbuttonbox{ position:relative; width:100%; height:40px;}
.pbsq_RightboxWListbutton{ display:block; width:275px; height:48px; line-height:48px; background:#0879e8; color:#fff; text-align:center; margin:55px auto 0 auto;border-radius:3px; cursor:pointer;font-size: 20px;}
.pbsq_RightboxWListbutton:hover{background:#00cb5a;color:#fff;}
.pbsq_qr{ display:inline-block; width:115px; height:48px; line-height:48px; background:#0879e8; color:#fff; text-align:center; margin:55px 10px 0 10px;border-radius:3px; cursor:pointer;font-size: 20px;}
.pbsq_qr:hover{background:#00cb5a;color:#fff;}
.pbsq_qx{ display:inline-block; width:115px; height:48px; line-height:48px; background:#8a8a8a; color:#fff; text-align:center; margin:55px 10px 0 10px;border-radius:3px; cursor:pointer;font-size: 20px;}
.pbsq_qx:hover{background:#7b7272;color:#fff;}
.pbsq_RightboxWListforget{ position:absolute; top:33px; right:30px; color:#007ccb; font-size:14px; line-height:15px;}
.pbsq_RightboxWListforget:hover{ color:#2dcf84;}
.pbsq_RightboxWlogin{ text-align:center; line-height:20px; margin-top:40px; font-size:14px; color:#828282}
.pbsq_RightboxWlogin a{color:#007ccb; line-height:15px;}
.pbsq_RightboxWlogin a:hover{ color:#2dcf84;}
.pbsq_RightboxWTip{background:rgba(255,94,94,0.7);z-index:2; bottom:45px; height:25px; padding:0 10px; color:#fff; width:100%; box-sizing:border-box; font-size:12px; line-height:25px; margin:10px 0;}

.xzzb_content{
    box-shadow: 0px 0px 10px #969696;
    margin: 10px auto;
    background: #fff;
    box-sizing: border-box;
    padding: 75px;
}
.xzzb_content_title{
    font-size: 30px;
    color: #696969;
    text-align: center;
    line-height: 35px;
    margin-bottom: 10px;
}
.xzzb_content_title_s{
    font-size: 30px;
    color: #00cb5a;
    text-align: center;
    line-height: 92px;
}
.xzzb_content_title_s_con{
    font-size: 18px;
    color: #00cb5a;
    font-weight: bold;
    line-height: 30px;
}
.xzzb_content_title_m{
    font-size: 30px;
    color: #0073ff;
    text-align: center;
    line-height: 92px;
}
.xzzb_content_title_m_con{
    font-size: 18px;
    color: #0073ff;
    font-weight: bold;
    line-height: 30px;
}
.xzzb_content_ul{
    text-align: center;
    margin-top: 30px;
	zoom:1;
	overflow:hidden
}
.xzzb_content_ul a{
    background: #f00;
    width: 333px;
    height: 142px;
    display: inline-block;
    border-radius: 10px;
    padding:20px 28px;
    box-sizing: border-box;
    color: #fff;
    margin-right: 20px;
}
.xzzb_content_ul a:last-child{
    margin-right: 0;
}
.xzzb_content_ul a .xzzb_content_uldian{
    text-align: left;
}
.xzzb_content_ul a .xzzb_content_uldian i{
    display: inline-block;
    font-size: 24px;
    vertical-align: -3px;
}
.xzzb_content_uldianh2{
	position:absolute;
	z-index:1;
    font-size: 18px;
    line-height: 20px;
	cursor:pointer;
	left:25px;
}
.xzzb_content_uldiant{
	position:absolute;
	z-index:1;
    display: block;
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    margin-top: 14px;
	top:25px;
	cursor:pointer
}
.xzzb_content_ul01 a{
    background: -webkit-linear-gradient(#00d865, #00c053);
    background: -o-linear-gradient(#00d865, #00c053);
    background: -moz-linear-gradient(#00d865, #00c053);
    background: linear-gradient(#00d865, #00c053);
    cursor: pointer;
}
.xzzb_content_ul01 a:hover{
    background: -webkit-linear-gradient(#00c053, #00d865);
    background: -o-linear-gradient(#00c053, #00d865);
    background: -moz-linear-gradient(#00c053, #00d865);
    background: linear-gradient(#00c053, #00d865);
}
.xzzb_content_ul02 a{
    background: -webkit-linear-gradient(#18a5ff, #0073ff);
    background: -o-linear-gradient(#18a5ff, #0073ff);
    background: -moz-linear-gradient(#18a5ff, #0073ff);
    background: linear-gradient(#18a5ff, #0073ff);
    cursor: pointer;
}
.xzzb_content_ul02 a:hover{
    background: -webkit-linear-gradient(#0073ff, #18a5ff);
    background: -o-linear-gradient(#0073ff, #18a5ff);
    background: -moz-linear-gradient(#0073ff, #18a5ff);
    background: linear-gradient(#0073ff, #18a5ff);
}

.wdsb_content{
    background: #fff;
    zoom:1;
    overflow: hidden;
    position: relative;
}
.wdsb_title{
    zoom:1;
    overflow: hidden;
    padding: 30px 0;
}
.wdsb_title h1{
    font-size: 24px;
    color: #3088d7;
    letter-spacing:8px;
    float: left;
    line-height: 40px;
}
.wdsb_title a{
    font-size: 20px;
    color: #fff;
    float: right;
    background: #2b84d3;
    display: block;
    padding: 0 30px;
    line-height: 40px;
    cursor: pointer;
    border-radius: 5px;
}
.wdsb_title a:hover{
    background: #51a3ec;
}
.wdsb_jd{
	height: 80px;
	margin-bottom: 30px;
	background-color: #f4f4f4;
}
.wdsb_jd img{
	width: 100%;
	height: 100%;
}
.reportConTextTable {
    padding:0 0 10px 0; }
.reportConTextTable table {
    width: 100%;
    text-align: center;
    table-layout: fixed;
    font-size: 16px; }
.reportConTextTable table th {
    border: solid 1px #eee;
    background: #f4f4f4;
    box-sizing: border-box;
    height: 55px;
    color: #424242;
    line-height: 40px; }
.reportConTextTable table td {
    border: solid 1px #eee;
    box-sizing: border-box;
    height: 50px;
    padding: 10px 10px;
    max-width: 40%;
    color: #757575;
    vertical-align: middle; }
.reportConTextTable table td a {
    box-sizing: border-box;
    color: #539ad3;
    padding: 0 2%; }
.reportConTextTable table .check_box {
    width: 40px; }
.reportConTextTable table .yqtp_box {
    padding: 10px; }
.reportConTextTable table .yqtp_box img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%; }

.wdsb_right_list{ width: 780px; margin-right: 70px; min-height: 600px;}
.reg_conList .e_pic {
    top: 0;
    right: 0;
    width: 120px;
    height: 34px;
    line-height: 34px;
    background: #F9F9F9;
    float: left;
    margin-left: 10px;
		}
.reg_conList .e_pic .btn {
    border:0;
    width: 120px;
    height: 34px;
    cursor: pointer;
    display: block;
    background: #3a95ee;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    text-align: center;
		}
.reg_conList .e_pic .pic {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
		}
.reg_conList .e_file {
    width: 99px;
    height: 34px;
    line-height: 34px;
		}
.reg_conList .e_file .btn {
    padding-left: 4px;
    padding-right: 4px;
    border: 1px solid grey;
    border-radius: 3px;
    font-size: 14px;
    background: #dedede;
    cursor: pointer;
		}

.ssarea select{
    border: 0;
    width: 80%;
    height: 20px;
    background: none;
    outline: none;
    font-size: 16px;
}

.indexList {
    zoom: 1;
    overflow: hidden;
    margin-top: 45px;
}
.indexList .listleft{
    float: left;
}
.indexList .listleft a{
    width: 300px;
    height: 320px;
    display: block;
    background-image: linear-gradient(#0edd83, #1679db);
    border-radius: 3px;
    text-align: center;
    color: #fff;
}
.indexList .listleft a img{
    display: inline-block;
    padding-top: 42px;
    margin-bottom: 40px;
}
.indexList .listleft a .date{
    font-size: 20px;
    margin-bottom: 40px;
}
.indexList .listleft a .date span{
    font-size: 54px;
    line-height: 54px;
}
.indexList .listleft a p{
    font-size: 18px;
}
.indexList .listleft a:hover{
    width: 300px;
    height: 320px;
    display: block;
    background-image: linear-gradient(#1679db, #0edd83);
}
.indexList .listright{
    width: 720px;
    float: right;
    zoom: 1;
    overflow: hidden;
}
.indexList .listright a{
    display: block;
    float: left;
    width: 325px;
    height: 142px;
    background: #f6fcff;
    border: 1px solid #eee;
    margin-right: 63px;
    margin-bottom: 32px;
    border-radius: 3px;
}
.indexList .listright a img{
    display: block;
    float: left;
    padding: 13px;
    border-radius: 3px;
    margin: 43px 0 0 40px;
}
.indexList .listright a img.img01{
    background: #5ea6ff;
}
.indexList .listright a img.img02{
    background: #ffd35e;
}
.indexList .listright a img.img03{
    background: #ffa1a1;
}
.indexList .listright a img.img04{
    background: #0bbe89;
}
.indexList .listright a:nth-child(2n){
    margin-right: 0;
}
.indexList .listright a:hover img.img01{
    background: #2887fc;
}
.indexList .listright a:hover img.img02{
    background: #ffbc0a;
}
.indexList .listright a:hover img.img03{
    background: #fe6262;
}
.indexList .listright a:hover img.img04{
    background: #17ac80;
}
.indexList .listright a:nth-child(2n){
    margin-right: 0;
}

.indexList .listright a .clear{
    margin: 43px 0 0 17px;
    float: left;
}
.indexList .listright a .clear .date{
    font-size: 20px;
    margin-bottom: 3px;
}
.indexList .listright a .clear .date span{
    font-size: 48px;
    line-height: 37px;
}
.indexList .listright a .clear p{
    font-size: 18px;
    color: #979797;
}

.locationa{
    margin: 0 auto;
}
.locationa a{
    color: #000;
    font-size: 16px;
    line-height: 45px;
    cursor: pointer;
}
.locationa a:hover{
    color: #3989f0;
}

.tjnav{
    padding-top: 45px;
    margin-bottom: 25px;
    position: relative;
    width: 100%;
}
.tjnav a{
    display: inline-block;
    line-height: 28px;
    color: #575757;
    margin: 0 10px;
    font-size: 14px;
    padding: 0 12px;
    cursor: pointer;
}
.tjnav a.on{
    background: #3989f0;
    color: #fff;
    border-radius: 3px;
}
.tjnav a:hover{
    background: #3989f0;
    color: #fff;
    border-radius: 3px;
}
.tjnav a:first-child{
    margin-left: 0;
}
.zjbutton{
    position: absolute;
    right: 0;
    top: 45px;
    background: #05d987;
    color: #fff;
    font-size: 14px;
    border: 0;
    padding: 0 15px;
    line-height: 28px;
    border-radius: 3px;
    outline: none;
    cursor: pointer;
}
.tjExcel{
    position: absolute;
    right: 0;
    top: 45px;
    background: #05d987;
    color: #fff;
    font-size: 14px;
    border: 0;
    padding: 0 15px;
    line-height: 28px;
    border-radius: 3px;
    outline: none;
    cursor: pointer;
}
.tjtable table{
    width: 100%;
}
.tjtable table th{
    padding: 0 5px;
    line-height: 50px;
    background: #eee;
    font-size: 14px;
    color: #8b8b8b;
    box-sizing: border-box;
}
.tjtable table td{
    padding: 10px 5px;
    box-sizing: border-box;
    font-size: 14px;
    color: #8b8b8b;
    vertical-align: middle;
    text-align: center;
    line-height: 26px;
    border-bottom: 1px solid #eee;
}
.tjtable table tr:hover{
    background: #f6fcff;
}
.tjtable table td a{
    display: block;
    color: #3989f0;
    cursor: pointer;
}
.tjtable table td a.yes{
    color: #05d987;
}
.tjtable table td a.no{
    color: #ff8a00;
}
.tjtable table td a.back{
    display: block;
    color: #858585;
    cursor: pointer;
}
.kxnotbg {
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    left: 0;
    display: none; }
    .kxnotbg .kxnotbox {
      position: absolute;
      z-index: 12;
      top: 50%;
      left: 50%;
      margin-top: -115px;
      margin-left: -155px;
      width: 310px;
      height: 230px;
      background: #fff;
      border-radius: 3px; }
      .kxnotbg .kxnotbox .title {
        background: #389ae9;
        line-height: 35px;
        font-size: 18px;
        padding: 0 15px;
        color: #fff; }
      .kxnotbg .kxnotbox .content {
        padding: 10px; }
        .kxnotbg .kxnotbox .content textarea {
          outline: none;
          border: 0;
          line-height: 20px;
          font-size: 14px;
          width: 100%;
          height: 130px;
          border: 1px solid #eee;
          padding: 10px;
          box-sizing: border-box; }
      .kxnotbg .kxnotbox .button {
        text-align: center; }
        .kxnotbg .kxnotbox .button button {
          display: inline-block;
          margin-right: 10px;
          width: 75px;
          height: 30px;
          color: #fff;
          font-size: 14px;
          cursor: pointer; }
          .kxnotbg .kxnotbox .button button.yes {
            background: #00cc99;
            border: 1px solid #009999; }
          .kxnotbg .kxnotbox .button button.not {
            background: #bcbcbc;
            border: 1px solid #949494; }
          .kxnotbg .kxnotbox .button button.back {
            background: #54aede;
            border: 1px solid #348ec4; }
          .kxnotbg .kxnotbox .button button:last-child {
            margin-right: 0; }

.black{
    color:#000;
    text-align: left;
}










